---
name: Sharmad Nachnolkar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/engineering-manager/">Acting
  Engineering Manager, Fulfillment:Purchase</a>
reports_to: ragnar-hardarson
picture: sharmadnachnolkar.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: sharmadn
gitlab: snachnolkar
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Frontend
projects:
  customers-app: trainee_maintainer frontend
  gitlab: reviewer frontend
expertise:
story: 'Sharmad is passionate about code and has worked with various technologies
  like Javascript, Typescript, Vue, React, Angular JS, C#, Python, MySQL. He likes
  to take a data driven approach while building products to deliver maximum value
  to the end user. He enjoys reading books about building amazing products and entrepreneurial
  journeys. When not coding or reading he is mostly binge-watching Netflix with a
  pizza.

  '
specialty:
- 'Fulfillment: Subscription Management'
job_title: Senior Frontend Engineer

